# Generated by Django 4.0.3 on 2022-11-10 18:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_conference_image_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='picture_url',
            field=models.URLField(default='null'),
        ),
    ]
